create or replace package SDT_GHEADER is
  procedure genPDF;
  v_pdf blob;
  CURSOR C_ALL_OBJECTS is 
  SELECT o.OBJECT_ID, o.OBJECT_NAME, o.CREATED
  FROM ALL_OBJECTS o
  WHERE ROWNUM <= 100;
end SDT_GHEADER;
